@charset "utf-8";
/* CSS Document */

.footer-brand-image {
   
    max-width: 174px;
}

.site-footer-sidebar {
    border-bottom: 1px solid #fd6320;
    }
	
.site-footer {
   background: #0e0b7d;
    }
  
.main-header {
    background-color: #0e0b7d;
	border-bottom: 5px solid #fd6320;
}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .dropdown-item {
    color: #fff;
}

.col-lg-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.container-homepage-issue {
    margin-top: 0rem;
    border: 0;
}

.homepage-additional-content {
    margin-top: 0rem;
    margin-bottom: 0rem;
}

.nav-link, .language-toggle .dropdown-toggle {
    color: #fff;
}

#userNav .nav-link, .language-toggle .dropdown-toggle {
    color: #fff;
}

.navbar-logo {
   padding-bottom: 0.5rem;
}
.navbar-logo img {
    max-height: 100px;
}

#primaryNav {
    padding-top: 0rem; 
    padding-bottom: 0rem; 
}
.nav-link:hover,#primaryNav .nav-link:focus{
	background:transparent;
	color:#e76b20;
	border-color:#e76b20;
	}
#primaryNav .nav-link:hover,#primaryNav .nav-link:focus{
	background:transparent;
	color:#e76b20;
	border-color:#757575;
	}
	
	.page-content {
    margin-bottom: -3rem;
    padding-top: 0rem;
    border-top: 0px solid #ccc;
    font-size: 20px;
    line-height: 30px;
}
/* Cor quando o rato passa por cima */
        .navbar-logo-text:hover{
        font-size: 25px;
        color: #fd6320;
    }
	    .navbar-logo-text {
        font-size: 25px;
        color: #fff;
    }